.rad_resources {
  background-color: var(--bg);
  padding: 13.7rem 0 12.4rem;
}
.rad_resources .head h2::after {
  margin-top: 1.8rem;
}
.rad_resources .nav {
  margin-top: 4.3rem;
}
.rad_resources .nav .nav_item {
  background-color: #e2e2ed;
}
.rad_resources .swiper_content {
  display: none;
}
.rad_resources .swiper_content.active {
  display: block;
}
.rad_resources .rad_resources_swiper {
  margin-top: 3.6rem;
}
.rad_resources .rad_resources_swiper .swiper-slide {
  margin-bottom: -3px;
}
.rad_resources .rad_resources_swiper .active .item {
  box-shadow: 0 0.8rem 0.6rem rgba(203, 203, 211, 0.46);
  border-color: var(--primary);
}
.rad_resources .rad_resources_swiper .active .item .btn_download {
  background-color: var(--primary);
}
.rad_resources .item {
  display: grid;
  grid-template-columns: 6rem 1fr 5rem;
  align-items: center;
  border-radius: 1.2rem;
  border: 1px solid var(--border);
  background-color: #fff;
  transition: all 0.3s;
  height: 100%;
  gap: 3.1rem;
  padding: 2.9rem 3rem 2.9rem 2.5rem;
}
.rad_resources .item .icon {
  padding-bottom: 100%;
  background: url("../img/icon-pdf.svg") no-repeat center / 43.333% #f0f0f2;
  border-radius: 50%;
}
.rad_resources .item .info {
  margin-top: 0.7rem;
}
.rad_resources .item .info .title {
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.01rem;
}
.rad_resources .item .info .desc {
  font-size: 2rem;
  color: var(--text);
  margin-top: 1px;
  letter-spacing: 0.012rem;
}
.rad_resources .item .btn_download {
  display: block;
  border-radius: 50%;
  transition: all 0.3s;
  padding-bottom: 100%;
  background: url("../img/icon-download.svg") no-repeat center / 30% var(--title);
  content: '';
}
.rad_resources div.swiper-pagination.swiper-pagination-bullets {
  position: static;
  margin-top: 5.3rem;
  display: flex;
  gap: 2rem;
  justify-content: center;
}
.rad_resources div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  position: relative;
  width: 2.4rem;
  height: 2.4rem;
  background: transparent;
  opacity: 1;
  margin: 0;
  transition: all 0.4s, opacity 0.3s;
}
.rad_resources div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet::before,
.rad_resources div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 50%;
  transition: all 0.3s;
  transform: scale(0.45833333);
  transform-origin: center;
}
.rad_resources div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet::before {
  border: 1px solid var(--primary);
  opacity: 0;
}
.rad_resources div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet::after {
  position: absolute;
  left: 5%;
  top: 5%;
  background-color: #bbbbbb;
}
.rad_resources div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active::after {
  background-color: var(--primary);
}
.rad_resources div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active::before {
  transform: scale(1);
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .rad_resources {
    padding: 50px 0;
    overflow: hidden;
  }
  .rad_resources .head h2::after {
    margin-top: 12px;
  }
  .rad_resources .nav {
    margin-top: 20px;
  }
  .rad_resources .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .rad_resources .rad_resources_swiper {
    margin-top: 30px;
  }
  .rad_resources .rad_resources_swiper .swiper-slide {
    margin-bottom: 0;
  }
  .rad_resources .item {
    border-radius: 10px;
    padding: 14px 20px;
    grid-template-columns: 50px 1fr 40px;
    gap: 14px;
  }
  .rad_resources .item .info {
    margin: 0;
  }
  .rad_resources .item .info .title {
    font-size: 18px;
    letter-spacing: unset;
  }
  .rad_resources .item .info .desc {
    font-size: 14px;
    letter-spacing: unset;
    margin-top: 5px;
  }
  .rad_resources div.swiper-pagination.swiper-pagination-bullets {
    margin-top: 30px;
    gap: 14px;
  }
  .rad_resources div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 18px;
    height: 18px;
  }
  .rad_resources div.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet::after {
    top: 6%;
    left: 6%;
  }
}
